using System.Runtime.InteropServices;

namespace Decal.Interop.D3DService;

[ComImport]
[Guid("0BB41679-549E-4916-8B70-6A7B3CA1A31C")]
[CoClass(typeof(CServiceClass))]
public interface CService : ID3DService
{
}
